:root{
	min-width: 2em;
	max-width: 500em;
	margin: 0 auto;
	background-color: #F5F5F5;
}

body{
	position: absolute;
	margin: 0;
}
.header{
	display: flex;
	padding: 0 1em;
	background-color: #202846;
	position: sticky;
	top: 0px;
	z-index: 2;
}

#logo{
	display: block;
	height: auto;
	background-size: 100% 100%;
	padding-top: .5em;
	padding-right: 9em;
	padding-left: 4em;
}

.nav{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	display: flex;
	justify-content: space-between;
	text-align: center;
	color: #FFFFFF;
	padding: 1.5em 2em;
	width: 50em;
	background-color: #202846;
}

.menu{
	margin: 0 auto;
	padding-top: 0.5em;
	padding-left: 2em;
	text-align: center;
	justify-content: space-around;
}

div.menu > a{
	text-decoration: none;
	color: #FFFFFF;
}

.lang{
	margin-left: 3.5em;
	top: 0;
	right: 0;
	position: relative;
}

.UA{
	position: absolute;
	top: 0.5em;
	right: -1.5em;
}

.heading-main{
	background-color: #C6C6DC;
	color: #202846;
	margin-top: 0;
	padding: 0.5em;
	padding-left: 6em;
	font-family: 'PT Sans' sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 30px;
}

.drop-down{
	display: flex;
	flex-direction: row;
}

.field{
	background-color: #E8E8E8;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	color: #0000009C;
	width: 70%;
	text-align: center;
	margin: 0 auto;
	padding-top: .5em;
	padding-bottom: .5em;
	position: relative;
}

.symbol{
	width: 10%;
	right: -2em;
	bottom: .4em;
	position: absolute;
}

.main-page{
	display: flex;
	flex-direction: column;
	margin-left: 12.6em;
	width: 70.1%;
}

.card{
	display: flex;
	background-color: #BDBDC6;
	box-shadow: 0px 0px 20px #AEAEE2;
	padding: 1em 4em;
	margin: 1em 0;
	transition: all .4s;
}

div.card:hover .button{
	background-color: #EF075B;
}

div.card:hover{
	background-color: #AEAEE2;
	cursor: grab;
}

.card-image{
	width: 45%;
}

.card-data{
	margin: -1em auto;
	width: 55%;
	margin-left: 3em;
	position: relative;
}

svg{
	position: absolute;
	right: -3.5em;
	top: 0.3em;
}

div.card:hover path{
	fill: #FFFF00;
	cursor: grabbing;
}

.card-name{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	color: #353C57;
	font-style: italic;
}

p.card-name::after{
	content: "";
	background-color: #FFFFFF;
	height: 2px;
	display: block;
}

.card-description{
	background-color: #D7D7DD;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding: 1.7em 1.5em;
	margin-top: -.5em;
}

.button {
	background-color: #202846;
	color: #FFFFFF;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	padding: .5em;
	width: 7em;
	position: absolute;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	border-radius: 50px;
	transition: all .8s;
	right: -6.9em;
	top: 13.3em;
}

.card-description-second{
	background-color: #D7D7DD;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding: 2.3em 1.5em;
	margin-top: -.5em;
}

.card-description-fourth{
	background-color: #D7D7DD;
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding: 1em 1.5em;
	margin-top: -.5em;
}

.nav-scroll{
	width: 2.7em;
	height: 2.2em;
	background-color: #5557689E;
	text-align: center;
	padding-top: .5em;
	border-radius: 100%;
	position: fixed;
	right: 2em;
	bottom: 2em;
}

.heading{
	background-color: #C6C6DC;
	color: #202846;
	margin-top: 6rem;
	padding: 0.5em;
	padding-left: 6em;
	font-family: 'PT Sans' sans-serif;
	font-weight: 400;
	font-style: italic;
	font-size: 30px;
}

.private-page{
	display: flex;
	background-color: #BDBDC6;
	width: 50%;
	padding: 2em 1em;
	margin: 1.5em auto;
	justify-content: space-around;
}

.avatar{
	width: 40%;
	text-align: center;
	margin-top: 1.5em;
}

.profile-btn, div.profile-btn > a{
	background-color: #69749B;
	font-family: 'PT Sans' sans-serif;
	font-weight: 400;
	width: 8em;
	text-align: center;
	margin: .7em auto;
	padding: .4em;
	border-radius: 20em;
	text-decoration: none;
	color: #FFFFFF;
}

.contact-info{
	width: 60%;
	font-family: 'PT Sans' sans-serif;
	font-weight: 700;
	font-style: italic;
	padding: 0 3em;
}

div.contact-info p:not(:nth-child(5)){
	border-bottom: 2px solid #FFFFFF;
	padding-bottom: .5em;
}

div.contact-info p{
	margin-bottom: 1em;
}

.personal-info{
	font-weight: 100;
}

.exit-btn, div.exit-btn > a{
	background-color: #202846;
	font-family: 'PT Sans' sans-serif;
	font-weight: 400;
	margin: .7em auto;
	text-align: center;
	width: 5em;
	padding: .4em;
	border-radius: 20em;
	text-decoration: none;
	color: #FFFFFF;
}

.footer-top{
	display: flex;
	justify-content: space-evenly;
	padding: 2em 11em;
	font-family: 'PT Sans' sans-serif;
	font-weight: normal;
}

.credentials-details{
	border-bottom: 1px solid black;
	margin-bottom: 0.5em;
}

.credentials-contacts > a{
	text-decoration: none;
	color: #000000;
}

.time{
	text-align: center;
}

.fotter{
	display: flex;
	justify-content: space-evenly;
	margin: 0 10em;
}

iframe{
	border-radius: 30px;
}

.fotter-bottom{
	background-color: #202846;
	font-family: 'PT Sans';
	font-weight: 400;
	font-style: italic;
	font-size: 18px;
	color: #EEECF1;
	padding: 1em 0 1em 3em;
	margin-top: 3em;
}